#specsTable th{
background-color:#555544;
}

#specsTable td, #leftSpecTable td{
background-color:#f6f6f6;
padding-right: 10px;
}

div.sizzleBar{
background-color:#555544;
}

.specsBar{
background-color:#555544;
}

.colorBg{
background-color:#555544;
color: #FFF;
}

#leftSpecTable th{
background-color:#666655;
}

#leftSpecTable th[colspan="2"]{
background-color:#555544;
}